package com.bernard.greposimu;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

import com.bernard.greposimu.engine.Registerar;

@SpringBootApplication
public class GrepoSimuApplication {

	public static void main(String[] args) {
		Registerar.regiter();
		SpringApplication.run(GrepoSimuApplication.class, args);
	}

}
